h1 {
    position: absolute;
    left: calc(20px + 10vh);
    width: calc(100% - 40px - 35vh);
    z-index: 1;
    margin-top: calc(10vh + 1rem);
    padding: 0;
    font-size: 2.2em;
}
h2 {
    padding: 0 0 1rem;
    margin: 0;
    font-size: 3rem;
    line-height: .8;
    word-spacing: -0.5rem;
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 2px #a4747c;
}
.prolongation-2 h2 {
    display: none;
}
.conteneur-modules {
    margin: 4rem auto 8rem;
}
.bloc-titre {
    width: 100%;
    font-size: 120%;
    margin: 1rem 0;
}

.en-tetes {
    position: relative;
    height: calc(100vh - 80px);
    width: calc(100% - 40px);
    margin: auto;
}
.en-tete {
    position: absolute;
    height: 100%;
}
.en-tete picture {
    height: 100%;
}
.plafond {
    top: 0;
    height: 10vh;
    width: 100%;
}
.parapet-prol {
    bottom: 0;
    height: 20vh;
    width: 100%;
}
.parapet-prol .para {
    height: 90%;
}
.parapet-prol .sol {
    height: 10%;
}
.plafond img, .parapet-prol img {
    object-fit: cover;
    object-position: top;
    min-width: 100%;
    min-height: 100%;
}
.plafond img {
    object-position: bottom;
}
.mur-gauche {
    left: 0;
}
.mur-droit {
    right: 0;
}
/*.television {
    right: 10%;
    bottom: 3%;
    height: 35%;
}
.biche {
    left: 0;
    bottom: 0;
    height: 62%;
}*/

.spec-en-tete {
    position: relative;
    left: calc(400px - 50vw - 20px);
    width: calc(100vw - 40px);
}
.prolongation-2 .spec-en-tete {
    background-color: #000;
}

/* MODIFS EN-TETES */
.en-tetes {
    display: flex;
    justify-content: center;
}
.kage {
    display: none;
    right: -1vh;
    top: 5%;
    height: 40%;
}
.television {
    right: 2%;
    bottom: -1%;
    height: 35%;
}
.biche {
    left: 0;
    top: 10vw;
    height: 30vw;
}
.preambule {
    position: absolute;
    top: 27vw;
    left: 25vw;
    width: 800px;
    max-width: 70%;
}
h1 {
    top: 27vw;
    left: 20vw;
    margin-top: 0;
}

.phone .en-tetes {
    height: 100vh;
    width: 100%;
}
.phone .spec-en-tete {
    left: calc(400px - 50vw - 40px);
    width: 100vw;
}

@media screen and (max-width : 800px) {
    /*h1 {
        left: calc(-30px + 10vh);
        width: calc(100% - 30vh);
    }*/
    h1 {
        left: calc(-10px + 15vh);
        width: auto;
        top: 20vh;
    }
    .en-tetes {
        position: relative;
        height: 100vh;
        width: 100%;
        margin: auto;
        margin-bottom: 20vh;
    }
    .spec-en-tete, .phone .spec-en-tete {
        left: -10px;
        width: 100vw;
    }
    .mur-gauche {
        left: -50px;
    }
    .mur-droit {
        right: -50px;
    }
    /*.biche {
        bottom: calc(.6 * calc(800px - 100vw));
        height: calc(93vw - 100px);
    }*/
    .television {
        bottom: -13vh;
        right: 0;
    }
    .biche {
        top: 10%;
        height: 25%;
    }
    .preambule {
        top: 38%;
        left: unset;
        max-width: 95%;
    }
}

@media screen and (min-width : 800px) {
    .phone h1 {
        top: 20vh;
        left: 30vh;
    }
    .phone .biche {
        height: 50vh;
        top: 0;
    }
    .phone .television {
        right: 0;
        bottom: -10%;
    }
    .phone .preambule {
        top: 30vh;
        left: 35vh;
    }
}